# Translation of Plugins - Advanced Database Cleaner – Optimize &amp; Clean Database to Speed Up Site Performance - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Advanced Database Cleaner – Optimize &amp; Clean Database to Speed Up Site Performance - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-12-29 02:50:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Advanced Database Cleaner – Optimize &amp; Clean Database to Speed Up Site Performance - Stable (latest release)\n"

#: includes/utils/class-adbc-common-utils.php:151
msgctxt "Friendly date format (e.g. December 10, 2025)"
msgid "F j, Y"
msgstr "j. F Y"

#: includes/endpoints/class-adbc-info-endpoints.php:86
msgid "PHP"
msgstr "PHP"

#: includes/endpoints/class-adbc-info-endpoints.php:47
msgid "Sites"
msgstr "Websites"

#: includes/endpoints/class-adbc-info-endpoints.php:81
msgid "Server"
msgstr "Server"

#: includes/models/class-adbc-sites.php:121
msgid "1 site"
msgstr "1 Website"

#: includes/endpoints/class-adbc-info-endpoints.php:43
#: includes/endpoints/class-adbc-info-endpoints.php:69
msgid "Version"
msgstr "Version"

#: includes/endpoints/class-adbc-info-endpoints.php:48
msgid "Language"
msgstr "Sprache"

#: includes/endpoints/class-adbc-info-endpoints.php:55 assets/js/app.js:2
#: assets/js/translations.js:623
msgid "Database"
msgstr "Datenbank"

#: includes/endpoints/class-adbc-info-endpoints.php:96
msgid "Drop-ins"
msgstr "Drop-ins"

#: includes/endpoints/class-adbc-info-endpoints.php:44
msgid "Site URL"
msgstr "Website-URL"

#: includes/endpoints/class-adbc-info-endpoints.php:46
msgid "Multisite"
msgstr "Multisite"

#: includes/endpoints/class-adbc-info-endpoints.php:77
msgid "Webserver"
msgstr "Webserver"

#: includes/endpoints/class-adbc-info-endpoints.php:92
msgid "Supported"
msgstr "Unterstützt"

#. Author of the plugin
#: advanced-db-cleaner.php
msgid "SigmaPlugin"
msgstr "SigmaPlugin"

#: includes/endpoints/class-adbc-info-endpoints.php:79
msgid "PHP version"
msgstr "PHP-Version"

#: includes/endpoints/class-adbc-info-endpoints.php:45
msgid "Home URL"
msgstr "Homepage-URL"

#: includes/classes/class-adbc-admin-init.php:391 assets/js/app.js:2
#: assets/js/translations.js:459
msgid "Once daily"
msgstr "Einmal täglich"

#: includes/classes/class-adbc-admin-init.php:379 assets/js/app.js:2
#: assets/js/translations.js:457
msgid "Once hourly"
msgstr "Einmal stündlich"

#: includes/classes/class-adbc-admin-init.php:385 assets/js/app.js:2
#: assets/js/translations.js:458
msgid "Twice daily"
msgstr "Zweimal täglich"

#: includes/endpoints/class-adbc-info-endpoints.php:88
msgid "Memory Limit"
msgstr "Arbeitsspeichergrenze"

#: includes/endpoints/class-adbc-info-endpoints.php:50
msgid "Parent theme"
msgstr "Übergeordnetes Theme"

#: includes/endpoints/class-adbc-info-endpoints.php:51
msgid "Memory limit"
msgstr "Arbeitsspeichergrenze"

#: includes/endpoints/class-adbc-info-endpoints.php:80
msgid "MySQL version"
msgstr "MySQL-Version"

#: includes/endpoints/class-adbc-info-endpoints.php:92
msgid "Not supported"
msgstr "Nicht unterstützt"

#: includes/endpoints/class-adbc-info-endpoints.php:104
msgid "Active plugins"
msgstr "Aktive Plugins"

#: includes/endpoints/class-adbc-info-endpoints.php:100
msgid "Must-use plugins"
msgstr "Unverzichtbare Plugins"

#: includes/classes/class-adbc-hardcoded-items.php:1058
#: includes/classes/class-adbc-hardcoded-items.php:1105
msgid "WordPress core"
msgstr "WordPress-Core"

#: includes/endpoints/class-adbc-info-endpoints.php:40 assets/js/app.js:2
#: assets/js/translations.js:952
msgid "WordPress"
msgstr "WordPress"

#: includes/classes/class-adbc-admin-init.php:483 assets/js/app.js:2
#: assets/js/translations.js:351
msgid "Dismiss"
msgstr "Verwerfen"

#: includes/classes/class-adbc-admin-init.php:481
msgid "No, not good enough"
msgstr "Nein, nicht gut genug"

#: includes/classes/class-adbc-admin-init.php:479
msgid "Ok, you deserved it"
msgstr "Ok, es ist verdient"

#: includes/classes/class-adbc-admin-init.php:476
msgid "Awesome!"
msgstr "Großartig!"

#: includes/classes/class-adbc-admin-init.php:480
msgid "I already did"
msgstr "Bereits erledigt"

#: includes/endpoints/class-adbc-info-endpoints.php:49 assets/js/app.js:2
#: assets/js/translations.js:951
msgid "Theme"
msgstr "Theme"

#: includes/models/class-adbc-cron-jobs.php:217 assets/js/app.js:2
#: assets/js/translations.js:456
msgid "Once"
msgstr "Einmalig"

#. Plugin URI of the plugin
#: advanced-db-cleaner.php
msgid "https://sigmaplugin.com/downloads/wordpress-advanced-database-cleaner"
msgstr "https://sigmaplugin.com/downloads/wordpress-advanced-database-cleaner"

#. Plugin Name of the plugin
#: advanced-db-cleaner.php
msgid "Advanced Database Cleaner"
msgstr "Advanced Database Cleaner"

#: includes/classes/class-adbc-admin-init.php:397 assets/js/app.js:2
#: assets/js/translations.js:460
msgid "Once weekly"
msgstr "Einmal wöchentlich"

#: includes/endpoints/class-adbc-info-endpoints.php:46
#: includes/endpoints/class-adbc-info-endpoints.php:82 assets/js/app.js:2
#: assets/js/translations.js:293
msgid "Yes"
msgstr "Ja"

#: includes/endpoints/class-adbc-info-endpoints.php:46
#: includes/endpoints/class-adbc-info-endpoints.php:82 assets/js/app.js:2
#: assets/js/translations.js:298
msgid "No"
msgstr "Nein"

#: includes/endpoints/class-adbc-info-endpoints.php:57 assets/js/app.js:2
#: assets/js/translations.js:404
msgid "Database size"
msgstr "Datenbankgröße"

#: includes/endpoints/class-adbc-info-endpoints.php:58 assets/js/app.js:2
#: assets/js/translations.js:405
msgid "Total tables"
msgstr "Tabellenanzahl"

#: includes/endpoints/class-adbc-info-endpoints.php:59
msgid "Total options"
msgstr "Anzahl der Optionen"

#. Author URI of the plugin
#: advanced-db-cleaner.php
msgid "https://sigmaplugin.com"
msgstr "https://sigmaplugin.com"

#: includes/classes/class-adbc-admin-init.php:403 assets/js/app.js:2
#: assets/js/translations.js:461
msgid "Once monthly"
msgstr "Einmal pro Monat"